/*! normalize.css 2011-09-22T17:42 UTC - http://github.com/necolas/normalize.css */
 
/* Corrects block display not defined in IE6/7/8/9 & FF3*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1;}

/* Prevents modern browsers from displaying 'audio' without controls*/
audio:not([controls]) {display: none;}

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 */
[hidden] {display: none;}
.clear {clear:both}

/* =============================================================================
   Base
   ========================================================================== */

html {font-size: 100%; /* 1 */ overflow-y: scroll; /* 2 */ -webkit-text-size-adjust: 100%; /* 3 */-ms-text-size-adjust: 100%; /* 3 */}

/* Addresses margins handled incorrectly in IE6/7*/
body {margin: 0;}

/* Addresses font-family inconsistency between 'textarea' and other form elements. */
body, button, input, select, textarea {font-family: sans-serif;}

/* Addresses outline displayed oddly in Chrome */
a:focus {outline: thin dotted;}

a:hover, a:active {outline: 0;}


/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {border-bottom: 1px dotted;}
b, strong { font-weight: bold; }
blockquote {margin: 1em 1.2em;}
dfn {font-style: italic;}
mark {background: #ff0;color: #000;}
pre,code,kbd,samp {font-family: monospace, serif;_font-family: 'courier new', monospace;font-size: 1em;}
pre {white-space: pre;white-space: pre-wrap;word-wrap: break-word;}
q {quotes: none;}
q:before, q:after {content: '';content: none;}
sub,
sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
ul,
ol {margin: 1em 0;padding: 0 0 0 40px;}
dd {margin: 0 0 0 40px;}
nav ul,
nav ol {list-style: none;list-style-image: none;}
img { border: 0; /* 1 */-ms-interpolation-mode: bicubic; /* 2 */}
figure {margin: 0;}
form {margin: 0;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
legend {border: 0; /* 1 */*margin-left: -7px; /* 2 */}
button,input,select,textarea {font-size: 100%; /* 1 */margin: 0; /* 2 */vertical-align: baseline; /* 3 */*vertical-align: middle; /* 3 */}
button,input {line-height: normal; /* 1 */}
button,input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; /* 1 */-webkit-appearance: button; /* 2 */*overflow: visible;  /* 3 */}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box; /* 1 */padding: 0; /* 2 */}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
textarea {overflow: auto; /* 1 */vertical-align: top; /* 2 */}
table {border-collapse: collapse;border-spacing: 0;}

.copyright {color:#999; font-size:12px;border-top:1px solid #ddd; padding-top:10px;margin-top:10px; clear:both; }



/*-- Type Styles	--*/
p, td, li {font-size: 14px; line-height: 1.45; color: #333;  }
p {margin-bottom: 14px; }
p.noMargin {margin-bottom: 0; }
ol, ul {margin: 0 0 20px 0; padding: 0 0 0 15px; }

p strong {font-weight: bold;color: #111; }
h2 {font-size: 24px; margin: 30px 0 6px 0; font-weight:normal }
h3 {font-size: 20px; margin: 20px 0 6px 0; font-weight:normal }
H4 {font-size: 16px; margin: 20px 0 6px 0; font-weight:normal }
a:link, a:visited {color: #9c3b27; text-decoration: none; }
a:hover {text-decoration: underline;color: #333; }

img.right {float: right; margin: 0 0 15px 15px; }

/******************** Basic Layout ********************/
body {margin: 0; padding: 0; font-family: arial, verdana, sans-serif;  text-align: center; }     
#container {width: 100%;max-width: 980px; margin: 0 auto; text-align: left; background: #fff; position: relative; z-index: 10;overflow: hidden;}

/******************** header ********************/
header {height: 132px; padding-top: 1px;position: relative; background: url(../images/header.png) no-repeat 0 0;margin-bottom: 39px; }
    header h5 {margin: 7px auto 0;width: 200px; }
    header h5 a {display: block; }
    header h5 img {width: 100%;}
.savedheadings {font-family: 'Luckiest Guy', arial, verdana, sans-serif; font-size: 22px; line-height: 42px;letter-spacing:2px;width:90%}
 
/******************** nav ********************/
#mainNav {position: absolute; top: 60px; left: 0; width: 100%; height: 70px; background: #081a2b; text-align: center;margin: 0; padding: 0;}
#mainNav ul {padding: 0; margin:0;}
#mainNav ul li {display:inline-block;*display:inline;width: auto;}
#mainNav ul li a {color: #fff; text-transform:uppercase; font-size: 15px; padding: 7px 15px; margin: 0 4px;display: inline-block; *display:inline;position:relative; *top:10px;}

#resourceNav {clear: left; height: 42px; background: url(../images/resourceNav.png) repeat-x 0 0;position: absolute; top: 130px;width: 100%;}
	#resourceNav ul {padding: 1px 0 0 0; margin: 0;text-align: center;}
		#resourceNav li {display: inline;}
		#resourceNav a:link, #resourceNav a:visited {color: #fff; text-transform: uppercase; text-decoration: none; margin:0 5px;font-size: 14px; line-height: 15px;}
		#resourceNav a:hover {text-decoration: underline;}

#userInfo {display: block; position: absolute; top: 197px; left:15px; width: 120px;  background: #0c253b; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;z-index: 10;text-align: center;}
		#userInfo img {margin: 10px; max-width:48px; max-height:48px}
		#userInfo h5 {width:auto; font-size: 14px; line-height: 14px; color: #fff; font-weight: normal;float: none;padding: 0;margin: 0;}
		#userInfo p {font-size: 11px;color: #8c9399;}
			#userInfo p a:link, #userInfo p a:visited {color: #29b1e7;}



  /******************** body  ********************/             
#intro {width: 100%;}
	#intro h1 {margin: 0; }
	#intro img {width: 100%;height:auto;display:block;}
	
#main h2 img {max-width:621px;height:auto}
#content {width:100%; float: left;background: url(../images/content.png) repeat-x 0 0;padding: 30px 0; }
#main {padding: 0 10px;}
.resources #main {padding-top: 140px;}
.resources .art-image  {float:right;margin:0 0 10px 10px}
.resources .art-image-left  {float:left;margin:0 10px 10px 0}
.resources img.art-image-left {width:133px; height:auto}
#main h2 img {width: 100%;}
#main h2 {font-size: 32px; color: #13436c;margin: 0 0 10px 0;}
#main p.breadcrumb {margin-top:10px; color:#999; font-size:12px; }
#main p.breadcrumb a {color: #999;text-transform: capitalize;}
#innerMain img {max-width: 100%;margin: 0 auto;height: auto !important;display: block;}

#innerMain table {   width: 100%;}
#innerMain table a {display: block; width: 100%;
}

#homeVideo aside,  #innerMain {width: 100%; }
#homeVideo #innerMain p {float: none;clear: none;}
#homeVideo #innerMain p a {display: inline;width: auto;float: none;
}
		#homeVideo aside iframe {max-width: 100%;}
		#homeVideo a {display: block;  margin: 0 auto 10px;}
#sidebar {text-align: center;}


  /******************** footer  ********************/  
  footer {clear:both; min-height: 63px; background: url(../images/footer.png) no-repeat 50% 0;position: relative; }
  	footer #cepLink {width: 96px; height: 63px; position: absolute; top:0; right: 0; background: url(../images/cep.png) no-repeat 0 0; text-indent: -999em;}
  	footer nav ul {margin: 0; padding:  20px 80px 0 10px;}
  	footer nav li {display: inline; margin: 0 10px;color: #4c7da6;}
  	footer nav a:link, footer nav a:visited {color: #fff; text-transform:uppercase; font-size: 14px;font-weight:bold }
  	
  /******************** Resources Pages  ********************/	
  #content.resources {background: none; padding-top: 0px;padding-bottom: 0px;}
  .resources #sidebar {padding-top: 0px;text-align: left;padding: 2px 20px 10px;}
  .resources #sidebar.blue {background: #e0f3fa;}
  .resources #main h2, .resources #sidebar h2,#home #innerMain h2 {font-size: 20px; color: #0c253b; font-family: 'Luckiest Guy', arial, verdana, sans-serif;margin: 30px 0 10px 0; }
  .resources #main h3,#home #innerMain h3 {font-size: 18px; color: #0c253b; font-family: 'Luckiest Guy', arial, verdana, sans-serif;margin: 20px 0 10px 0; }
  .resources #main h4 {font-size: 16px; color: #0c253b; font-family: 'Luckiest Guy', arial, verdana, sans-serif;margin: 20px 0 10px 0; }
  .resources #main .video-section {margin-bottom:20px}
  .resources #main .videolist {float:right;width:340px}
  .resources #sidebar article {padding: 0 20px;}
  .resources .button {display: block; clear:both;margin-bottom:20px;}
  .resources .button a {font-size:13px; background: #25ABE4; padding:3px 5px; margin:0 5px 0 0;color:#fff;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
  
  #yourSayForm {background: #fffdec; padding: 10px;margin: 20px 0 20px; -moz-box-shadow: 0 0 5px #ccc;-webkit-box-shadow: 0 0 5px #ccc;box-shadow: 0 0 5px #ccc;}
  #yourSayForm p {height: 20px; margin: 0; background: url(../images/yourSayp.png) no-repeat 60px 18px;margin-bottom: 10px;line-height: 16px;}
  #yourSayForm p strong {font-family: 'Luckiest Guy', arial, verdana, sans-serif; display: block; float: left; width: 60px; font-size: 16px; color: #919590;padding-top: 4px;}
  #yourSayLeft {padding-top: 15px;}
  #yourSayLeft label {font-family: 'Luckiest Guy', arial, verdana, sans-serif; display: block;  font-size: 16px; color: #919590;margin-bottom: 4px;}
  #yourSayLeft textarea {width: 95%;height: 90px;}
  input#yourSaySend {margin-top: 10px;}

  
  
  /******************** Events  ********************/
  .resources #sidebar .ads {padding-top: 20px;}
  .ads a {display: block; margin-bottom: 20px;}
  .ads a img {max-width:100%;height: auto;}
  
  .event {padding: 0 0 20px 0; margin:  0 0 30px 0; border-bottom: 1px solid #eee;}
  	.event h4 {font-family: 'Luckiest Guy', arial, verdana, sans-serif; display: block;  font-size: 16px; line-height: 18px; color: #0c253b;margin: 8px 0 0px;}
  	.event h5 {font-size: 14px; color: #757575; font-style: italic; margin: 0 0 5px 0;}
  	.event p {margin-top: 0; font-size: 14px; line-height: 20px;}
  	
   /******************** Information  ********************/
   .flyer {float: left;width: 33%;margin-bottom: 10px;}
   .flyer img {max-width: 88%; display: block;}
   .flyer a,.info a {display: block; padding-left: 20px; color: #25abe4; font-size: 13px; margin: 5px 0;}
   .flyer .viewFlyer,.info .viewFlyer {background: url(../images/viewIcon.png) no-repeat 0 1px;}
   .flyer .downloadFlyer,.info .downloadFlyer {background: url(../images/downloadIcon.png) no-repeat 0 0;}
   
   /******************** tips  ********************/
   #main .video {padding-bottom: 5px; }
   .video p {margin-top: 0; }
   .video p a {color: #25abe4;}
   .video img {max-width: 100%;}
   #sidebar ul {list-style:none;padding: 0;}
   #sidebar ul li {background: url(../images/bullet.png) no-repeat 5px 6px; margin-bottom: 8px; padding-left: 12px;font-size: 13px; line-height: 16px;}
   #sidebar ul li a {color: #25abe4;}

   #sidebar .latest article {width:133px;padding: 0 0 10px; margin: 0 0 10px 0;list-style:none;float:left;overflow: hidden; background:#b3ebff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
   #sidebar .latest article a .latestart {color: #0c253b;font-size:13px;margin:0 10px;font-weight:bold}
   #sidebar .latest article.latest-one {margin-right:10px}
   
   /******************** Resources Page  ********************/
   #resourcesNav {padding-top: 20px;width: 162px;margin-left: 45%;}
   #resourcesNav li {margin-bottom: 10px;}
   #resourcesNav a:link, #resourcesNav a:visited {font-family: 'Luckiest Guy', arial, verdana, sans-serif; font-size: 16px; line-height: 22px;letter-spacing:1px;}
   #resourcesNav.member a:link, #resourcesNav.member a:visited { font-size: 18px; line-height: 22px;letter-spacing:1px;} 
   		#mc a {color: #f763af;}
   		#a1 a {color: #45b700;}
		#a2 a {color: #217c01;}
		#b1 a {color: #f3c12a;}
		#b2 a {color: #f79700;}
		#c1 a {color: #cd3f00;}
		#c2 a {color: #b30000;}
		#bwg a {color: #8a00b7;}
		#bq1 a {color: #5283ce;}
		#bq2 a {color: #0049b7;}
		#general a {color: #484848;}
		
		#resourcesNav ul {margin-left: 6px; padding: 0;}
		#resourcesNav li {margin-bottom: 5px;height: 31px; overflow: hidden;}
		#resourcesNav li a:link, #resourcesNav li a:visited {display: block;background: url(../images/resourceSideNav.png) no-repeat 0 0;padding: 8px 10px 8px 7px;}
		#resourcesNav #mc a:hover, #resourcesNav #mc.selected a {background-color: #f763af;}
		#resourcesNav #a1 a:hover, #resourcesNav #a1.selected a {background-color: #45b700;}
		#resourcesNav #a2 a:hover, #resourcesNav #a2.selected a {background-color: #217c01;}
		#resourcesNav #b1 a:hover, #resourcesNav #b1.selected a {background-color: #f3c12a;}
		#resourcesNav #b2 a:hover, #resourcesNav #b2.selected a {background-color: #f79700;}
		#resourcesNav #c1 a:hover, #resourcesNav #c1.selected a {background-color: #cd3f00;}
		#resourcesNav #c2 a:hover, #resourcesNav #c2.selected a {background-color: #b30000;}
		#resourcesNav #bwg a:hover, #resourcesNav #bwg.selected a {background-color: #8a00b7;}
		#resourcesNav #bq1 a:hover, #resourcesNav #bq1.selected a {background-color: #5283ce;}
		#resourcesNav #bq2 a:hover, #resourcesNav #bq2.selected a {background-color: #0049b7;}
		#resourcesNav #general a:hover, #resourcesNav #general.selected a {background-color: #484848;}
		#resources #resourcesNav li a:hover, #resources #resourcesNav li.selected a, #resources #resourcesNav li a:hover span, #resources #resourcesNav li.selected a span {color: #fff;text-decoration: none;} 
		#resources #resourcesContent {padding: 20px 10px 0 10px;}
	#resourcesNav a span {font-size: 11px; color: #23a9e3; line-height: 11px; font-family: arial, verdana, sans-serif; padding-left: 7px;position: relative; top: -4px;letter-spacing: 0;}
	#resources #resourcesContent .welcomebox {width:32.3%; float:right;margin-right:8px}

	#resources #resourcesContent #welcome a {color:#25ABE4}
	#resources #resourcesContent #welcome .box {width:30%; float:left; margin-right:6px}
	#resources #resourcesContent #welcome .box ul,ol {margin:0 0 0 5px; }
	#resources #resourcesContent #welcome .box li {color:#333}
	#resources #resourcesContent #welcome .box h2 {font-size: 16px;font-family: 'Luckiest Guy', arial, verdana, sans-serif; margin:8px 0 3px 0}
	#resources #resourcesContent #welcome .box.red {background:#fdece1;padding:8px 8px 8px 12px;color:#fe5f04}
	#resources #resourcesContent #welcome .box.green {background:#eafde1;padding:8px 8px 8px 12px;color:#3eb27a}
	#resources #resourcesContent #welcome .box.blue {background:#e1f2fd;padding:8px 8px 8px 12px;color:#3e80b2;}
	#resourcesContent .lesson {margin-bottom: 5px;padding: 0 15px;}
	#resourcesContent .lesson header,
	#memberContent .lesson header {height: auto; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:5px; background: #23a9e3;overflow:hidden;position: relative;margin-bottom: 5px;width: 100%;}
	#memberContent .lesson header.entry {background: #fff}
		#resourcesContent header h2, #memberContent header h2 {margin: 0; font-family: 'Luckiest Guy', arial, verdana, sans-serif; font-size: 18px; line-height: 18px; color: #fff;  font-weight:normal;letter-spacing:1px;padding: 10px 10px 8px 12px;margin-right: 40px; }
		#memberContent .lesson header.entry h2 {color:#23a9e3;padding: 15px 0 0 0; font-size:28px; line-height:100%}
		#resourcesContent header a {color: #cbefff;}
		#resourcesContent header h2 strong {font-weight: normal; color: #fff;}
		#resourcesContent header h2 a:hover {text-decoration: none;}
		#resourcesContent header a.expandLink {display: block; width: 23px;height: 23px; position:absolute; top: 7px; right: 7px; background: url(../images/expand.png) no-repeat 0 0;text-indent: -999em;}
		#resources .expanded header a.expandLink {background-position: 0 -23px;}
	
	#resourcesContent .lesson.expanded .lessonContent {display: block;}
	#resourcesContent .lesson .lessonContent {}

	#resourcesContent p {font-size: 13px; color: #757575; padding-top: 10px; padding-bottom: 10px;margin-bottom: 20px;}
	#resourcesContent article {border-bottom: 1px solid #ebebed;position: relative;padding: 10px 10px 10px 28px;float: left; width: 94%;margin-bottom: 10px;}
	#resourcesContent article.Video {background: url(/images/videoArticle.png) no-repeat 4px 9px;}
	#resourcesContent article.Activity {background: url(/images/docArticle.png) no-repeat 4px 9px;}
	#resourcesContent article.Craft {background: url(/images/docCraft.png) no-repeat 4px 9px;}
	#resourcesContent article.Music {background: url(/images/docMusic.png) no-repeat 4px 9px;}
	#resourcesContent article.Game {background: url(/images/docGame.png) no-repeat 4px 9px;}
	#resourcesContent article h4 {margin: 0;font-size: 13px;}
	#resourcesContent article p {margin: 0; border: none;padding: 0;}
	#resourcesContent article h4 a {color: #25abe4; font-weight:bold}
	
	.lessonLinks a:link, .lessonLinks a:visited {font-size: 12px; color: #25abe4;float: left;text-align: right;padding-right:17px;margin-right: 25px;}
		.lessonLinks .downloadLesson {background: url(../images/downloadIcon.png) no-repeat top right; }
		.lessonLinks .viewLesson {background: url(../images/viewIcon.png) no-repeat 100% 1px;padding-right: 20px !important; }
		.lessonLinks .addLesson, .lesson .addLesson {background: url(../images/addIcon.png) no-repeat 100% 1px; padding-right: 12px !important; font-size: 12px;}
		.lessonLinks .added {font-size: 11px; color: #ccc;float: left;text-align: right;margin-right: 27px;text-decoration: none;}
		.lessonLinks .removeLesson, .lesson .removeLesson {background: url(../images/removeIcon.png) no-repeat 100% 1px; padding-right: 12px !important; font-size: 12px;}

		.lessonRating {display: inline-block; width: 66px; height: 12px; text-indent: -999em; background: url(../images/stars.png) no-repeat 0 0;}
			.lessonRating.rate4 {background-position: 0 -12px;}
			.lessonRating.rate3 {background-position: 0 -24px;}
			.lessonRating.rate2 {background-position: 0 -36px;}
			.lessonRating.rate1 {background-position: 0 -48px;}
			.lessonRating.rate0 {background-position: 0 -60px;}
	
	
	#memberContent {padding: 50px 20px 30px;}
	#breadcrumb {margin-bottom:10px; font-size: 12px; line-height:12px; color: #999;}
        #breadcrumb a {color: #999;text-transform: capitalize;}
    .lesson {background: #fff;}
	.singleLessonSave {background: #e0f3fa; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;padding: 10px;font-size:12px; text-align:center }	
	.singleLessonRating {background: #e0f3fa; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;padding: 10px;margin-top: 10px; text-align:center;overflow: hidden;
    }
	.lessonRatingRates {color: #999; font-size: 11px;margin-bottom: 5px;display: inline-block;position: relative; top: -5px;}
	.singleLessonRating .lessonRating {margin-bottom: 5px;}
	.lessonContent {padding-top: 0px; margin-bottom:15px} 
	.lessonContent ol, .lessonContent p, .lessonContent h2, .lessonContent h3, .lessonContent h4, .lessonContent h5, .lessonContent h6, .lessonContent ul  {float: left; width:65%;text-align: left;}
        .lessonContent li {
            width: 100%; float: left;
        }
	.suitablefor {font-size:12px; margin-bottom:15px; padding:10px; border-top: 1px solid #EBEBED;border-bottom: 1px solid #EBEBED;padding: 5px 0;color: #999 }
	.filedownload {float:left;width:194px;margin: 0 10px 10px 0; font-size:12px; clear:left;text-align: center;}
	.filedownload + .filedownload {clear: none;}
	.filedownload img {margin: 5px 0}
	.download1 {margin-top:25px;float: left;width: 65%;}
		#content .lessonLinks form input {width:12px;height:auto; border:0; float:right}
		#content aside form input {width:12px;height:auto; border:0; padding:0}
	
	#content input {border: 1px solid #bbb; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; width: 200px; padding: 5px ; font-size: 16px; color: #555;} 
		#content .field {margin-bottom: 15px;}
		
		#content .field label {display: block; font-size: 14px; font-weight: bold; margin-bottom: 3px;}
		#content .field input {display: block;}
		#content #signupInstructions {background: #fffeed; border: 1px solid #edecc7; padding: 10px;margin: 15px 0;}
		#content .submits {padding-top: 15px;}
		#content form .submits input {width: auto; padding: 8px 10px 8px; border: 1px solid #0c2e4c; background: #13436c; color: #fff;font-size: 16px; line-height: 16px;letter-spacing:1px;display: inline-block; -webkit-transition-property: background, border, color;-webkit-transition-duration: .3s;text-transform: uppercase;font-weight: bold;}
		#content form .removeAvatar input, #content .singleLessonRating .submits input {font-size: 12px !important; line-height: 12px !important;padding: 3px 6px;}
		#content .singleLessonRating .submits {margin-bottom: 0 !important;padding-top: 0;}
		#content form .submits input:hover {border: 1px solid #378eac; background: #378eac; color: #fff;}
		#content form .check input, #content form .check label {width: auto; display: inline;margin-right: 5px;}
		
#modBG {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(/images/trans80.png) repeat 0 0; text-align: center;z-index: 1000;}
	#modOverlay {margin-top: 100px; max-width: 300px; padding: 10px; background: #fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;margin: 120px auto 0;}
		#content form input.image {border:none; width: auto; display: inline-block; background: none;}
  
  .fluid-width-video-wrapper {
      clear: left;
  }
  /* MEDIA QUERIES */

/*Print __________________________________________________________________________________________________________ */
@media print {

}/*/mediaquery*/

/*540px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 540px) {
#intro {padding-top: 7px;}
#mainNav {height: 40px;}
#mainNav ul li a {padding: 10px 4px;}
#main {padding: 0 20px;}
#innerMain img {margin: 0;}
#resourceNav {top: 100px;}
header {margin-bottom: 0;}
#main .video {width: 45%; float: left; margin-right: 5%;}
#content.resources {padding-top: 9px;}
#userInfo {top: 157px;} 


}/*/mediaquery*/

/*620px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 620px) {
	body {background: #95e4ff url(../images/bg.png) repeat-y 50% 40px;}
	#container {-moz-box-shadow: 0 0 5px #70b7d0;-webkit-box-shadow: 0 0 5px #70b7d0;box-shadow: 0 0 5px #70b7d0;}
	#main {width: 62.24%; margin-left: 3.22%; float: left; display: inline; padding: 0;}
	.resources #main {padding-top: 120px;}
	#main.half {width: 43%}
	#main.fullwidth {width: auto; float: none; margin: 0 3.22%; display:block;}
	.resources #sidebar.half {width: 43%; margin-right: 3.22%;}
	
	#homeVideo aside,  #innerMain {width: 61%; float: left;}
	#innerMain.wide {width: 100%;}
		#homeVideo aside iframe {width: 100%;}
		#homeVideo p, #homeVideo a {display: block;margin-bottom: 10px;clear: right;}
		#homeVideo #innerMain, p #homeVideo #innerMain a {clear: none;float: none;}
		#homeVideo #innerMain p {width: auto;}
		#homeVideo a img {max-width: 100%;}
		#innerMain img {max-width: 100%;}
		#homeVideo .cel1 {float:left; width:33%; margin-right:2%}
		#homeVideo .cel2 {float:left; width:21.7%; margin-right:2%}
		#homeVideo .cel3 {float:left; width:41.3%}
		#homeVideo .cel3 img {width:100%; height:auto}
		#main.home {width:94%}
		
		/******************** Resources Page  ********************/
div#resources {background: url(../images/resourcesBg.png) repeat-y 0 0 #fff;position: relative;padding-bottom: 1px;min-height:460px}
#resourcesContent {margin-left: 162px;padding-left: 27px; padding-top: 20px;}
#memberContent {margin-left: 162px;padding-left: 27px; padding-top: 20px;padding-right: 20px;}
#resources #resourcesContent {padding: 20px 10px 0 20px;} 
#resourcesNav {width: 162px;float: left;padding-top: 130px;margin-left: 0;}
	

		#mainNav ul li {padding: 0 5px;display: inline-block; height: 40px;background: none;-webkit-transition: background .2s linear; *display:inline; }
		#mainNav li a:link, #mainNav li a:visited {display: inline-block; *display:inline; height: 40px; background: url(../images/nav.png) no-repeat 10px 37px; text-indent: -999em;padding: 0; margin: 0;*text-indent:0;*background:none; }
		#mainNav  #curriculum a{background-position: -4px 2px;width: 127px;}
		#mainNav  #samples a{background-position: -165px 2px;width: 90px;}
		#mainNav  #testimonials a{background-position: -289px 2px;width: 136px;}
		#mainNav  #resources a{background-position: -459px 2px;width: 128px;}
		#mainNav li.over {background: rgba(22, 99, 158);background: rgba(22, 99, 158, 0.2);}
		
		#resourceNav ul {padding-top: 10px;}
		#resourcesContent .lesson {padding-left: 0;width: 100%; float: left;zoom:1;}

#sidebar {width: 28.16%; margin-right: 3.22%; float: right; display: inline;padding: 0; }
.resources #sidebar {margin-right: 0; width: 31.38%;padding: 2px 0 10px;
}
#orderNow img {width: 100%;}

#userInfo {display: block; position: absolute; top: 147px; left: 5px; width: 144px; height: 11	0px; background: #0c253b; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;z-index: 10;}

			
#content #signupForm {width: 63%; float: left;}
#content #signupInstructions {width: 30%; float: right;margin-top: 0;}


}/*/mediaquery*/

/*780px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 780px) {
	
	header {height: 131px;margin-bottom: 0;}
	header h5 {margin: 17px 0 0 17px; width: 204px; float: left;}
#mainNav {background: none; left: 240px; top: 0; height: 90px;}
	#mainNav ul {display: block; height: 90px;padding: 0; margin: 0;}
	#mainNav ul li {display: block; float: left;height: 90px; }
		#mainNav li a:link, #mainNav li a:visited {display: block; height: 90px; background: url(../images/nav.png) no-repeat 10px 37px; text-indent: -999em;padding: 0; margin: 0;}
		#mainNav  #curriculum a{background-position: -4px 29px;}
		#mainNav  #samples a{background-position: -165px 29px;}
		#mainNav  #testimonials a{background-position: -289px 29px;}
		#mainNav  #resources a{background-position: -459px 29px;}
		
		
		#mainNav li.over {background: rgba(22, 99, 158);background: rgba(22, 99, 158, 0.2);}
		#resourceNav {top: 90px;}
			#resourceNav ul {text-align: left;padding-top: 6px;padding-left: 10px;}
				#resourceNav ul li {display: block; float: left;margin-right: 10px; }
					#resourceNav ul li a:link, #resourceNav ul li a:visited{display: block;height: 29px;background: url(/images/secondNav.png) no-repeat 0 0; width: 100px; text-indent: -999em; margin: 0;}
					#resourceNav #resources2 a{background-position: 0 0;width: 109px;}
					#resourceNav #yourSay a{background-position: -111px 0;width: 140px;}
					#resourceNav #events a{background-position: -253px 0;width: 78px;}
					#resourceNav #information a{background-position: -333px 0;width: 138px;}
					#resourceNav #trainingTips a{background-position: -473px 0;width: 150px;}
					#resourceNav #buyNow a{background-position: -627px 0;width: 92px;}
					#resourceNav #resources2 a:hover, #resourceNav #resources2.selected a{background-position: 0 -29px;}
					#resourceNav #yourSay a:hover, #resourceNav #yourSay.selected a{background-position: -111px -29px;}
					#resourceNav #events a:hover, #resourceNav #events.selected a{background-position: -253px -29px;}
					#resourceNav #information a:hover, #resourceNav #information.selected a{background-position: -333px -29px;}
					#resourceNav #trainingTips a:hover, #resourceNav #trainingTips.selected a{background-position: -474px -29px;}
					#resourceNav #buyNow a:hover, #resourceNav #buyNow.selected a{background-position: -627px -29px;}
				
				
		#intro {padding-top: 0;}
		.event {border-bottom: 0;}
		.event a.eventImage {width: 33.8%; float: left;display: block;}
			.event a.eventImage img {max-width: 100%;}
			.resources #main .event h4, .resources #main .event h5, .event p {margin-left: 37%;}
		
		.flyer {float: left;width: 20%;}
		#content.resources {padding-top: 0px;}
		
		#resourcesContent article h4, #resourcesContent article p {width: 80%;float: none;}
		#resourcesContent .lessonLinks {position: absolute; top: 6px; right: 10px; }
			
		
	
	#resourceNav ul #buyNow a:link, #resourceNav ul #buyNow a:visited {color: #f7ba00;}
	#userInfo {top: 137px;}
	
	.lessonIntro {width: 70.5%; float: left;padding-top: 10px;}
	.singleLessonX {float: right; width: 28%;margin: 10px 0 10px 10px;overflow: hidden;} 
	
	
}/*/mediaquery*/

/*992px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 992px) {
	
	#footerPadding {max-width:992px; margin: 0 auto;}
	#container {margin-bottom: 30px;}
	.resources #main {padding-top: 0px;}
	#mainNav ul li {padding: 0 15px; }
	header h5 {width: 254px;}
	#mainNav {left: 280px; }
	#mainNav  #curriculum a{background-position: -4px 37px;}
		#mainNav  #samples a{background-position: -165px 37px;}
		#mainNav  #testimonials a{background-position: -289px 37px;}
		#mainNav  #resources a{background-position: -459px 37px;}

	#resourcesNav {padding-top: 20px;}
	#resourceNav li {margin-right: 10px;line-height: 1;}
		#resourceNav ul li a:link, #resourceNav ul li a:visited {padding: 0;line-height: 1;}
		
	
			
		#yourSayForm {height: 297px;padding: 0 10px; position: relative;}	
		#yourSayRight {float: right; width: 42%;padding-top: 150px;background: url(../images/yourSayRight.jpg) no-repeat 0 10px;}
			#yourSayRight p {margin: 0 0 25px 15px;}
		#yourSayLeft {float: left; width: 58%;}
			#yourSayLeft textarea {height: 230px;}
			input#yourSaySend {position:absolute; bottom: 15px; right: 15px;}
		
	#userInfo {display: block; position: absolute; top: 10px; right: 10px;left: auto; width: 220px; height: 70px; background: #0c253b; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;text-align: left;}
		#userInfo img {float: left; margin: 10px; max-width:48px; max-height:48px}
		#userInfo h5 {width:auto; font-size: 14px; line-height: 14px; color: #fff; margin: 6px 0 3px 0;font-weight: normal;}
		#userInfo p {font-size: 11px;color: #8c9399;line-height: 12px;}
			#userInfo p a:link, #userInfo p a:visited {color: #29b1e7;}
		#resourceNav ul li {margin-right: 29px; }
		
	#content .field {width: 45%; float: left; margin-right: 5%;margin-bottom: 20px;}
	#content .login .field, #content #editMember .field {width: auto; float: none;}
	#content .field.check, #content .field.captcha, #content .submits {clear: both; float: none; width: auto;}

}/*/mediaquery*/

/*1382px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 1382px) {

}/*/mediaquery*/

/*2x __________________________________________________________________________________________________________ */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

}/*/mediaquery*/

  